.headMain{background:rgba(255,255,255,1); position:relative;}


body{ background:#fff;}
.main{ position:relative; width:100%;background:#000; overflow:hidden;}

.title{ text-align:center;}

.box1{ padding:60px 0;}
.box1 .title{ text-align:center; margin-bottom:30px;}
.box1 .txt{ width:70%; color:#fff; font-size:12px; line-height:26px; margin:0 auto;}
.box1 .txt p{ margin-bottom:30px;}

.box2 .title{ text-align:center; margin-bottom:60px;}


.box3 .bg{}
.b3_1,.b3_2{ position:relative;}
.box3 .txt{ position:absolute; left:15%; width:70%; top:15%;color:#fff; font-size:12px; line-height:25px; z-index:9;}
.box3 .b3_2 .txt{ top:auto; bottom:10%; text-align:right;}

.box4 .title{ text-align:center;}
.b4Main{ position:relative; top:80px; width:100%; z-index:9;}
.box4 .txt{  width:70%; margin:0 auto; color:#fff; font-size:12px; line-height:25px; z-index:9;}
.box4 .txt p{ margin-top:30px;}
.box4 .bg{ position:relative; top:-100px;}

{-moz-transition:all .2s linear; -webkit-transition:all .2s linear; transition:all .2s linear;}

.box5{ padding-bottom:150px; padding-top:50px;}
.box5 .txt{  width:70%; margin:0 auto; color:#fff; font-size:12px; line-height:25px; z-index:9;}
.box5 .title{ margin-bottom:30px;}

.tt2{ padding:80px 0; text-align:center;}

.videoBox{ width:100%;}
.sns{ overflow:hidden; margin-top:30px;}
.sns img{ float:left;}
.videoMain{ position:relative;}
.videoMain video{ width:100%;}
.videoMain .zz{ position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.35);}
.videoMain .zz p{ position:absolute; left:0%; top:50%; margin-top:-18px; text-align:center;}

.swiper-container{ overflow:inherit;}

.lx{ padding:100px 0;}
.lx b{ display:block;}
.lx ul{ margin-top:30px; margin-bottom:50px;}
.lx li{ font-size:12px; color:#fff; line-height:24px;  text-align:center; width:90%; margin:0 auto; margin-bottom:10px;}

.box6{ padding-bottom:130px; padding-top:0px;}
.box6 .txt{  width:70%; margin:0 auto; color:#fff; font-size:12px; line-height:25px; z-index:9;}
.box6 .txt p{ margin-bottom:30px;}


.proBox .txtInfo{ width:70%; margin:0 auto; color:#fff; font-size:12px; line-height:25px; z-index:9; padding:80px 0; padding-left:20px; position:relative;}
.proBox .txtInfo .line{ width:1.8px; height:100%; position:absolute; left:0; top:0; background:url(/template/mobile/xnskin/img/LabHeenoor/line2.png) no-repeat center top; background-size:100%;}
.pro2 .txtInfo{ width:65%;}

.pro4 .txtInfo .line{ background:#c30c7d;}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
    transform: translateX(-100px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

/*kv*/

.proMian{ margin-bottom:100px; position:relative; z-index:9;}
.swiper-wrapper{ height:auto; padding-bottom:30px;}
.swiper-slide {-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide .pic{ position:relative;}
.swiper-slide .pic p{ position:absolute; left:0; bottom:8%; width:100%; text-align:center; color:#fff; font-size:12px;}
.swiper-pagination-bullet{ background:#fff; opacity:0.95;}

.swiper-pagination-bullet-active{ background:#fff; opacity:1; width:15px; border-radius: 5px;}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:0px;}



.swiper-pagination-bullet,.swiper-pagination-bullet-active{-moz-transition:all .3s linear; -webkit-transition:all .3s linear; transition:all .3s linear;}<!--ºÄÊ±1774276816.1753Ãë-->